._pm{
    margin:0px auto; 
    max-width:480px;
    padding:90px 10px;
}

._pm_framme{
    background:#fff; 
    padding:30px; 
    border-radius:10px;
}

._pm_summ{
    position:relative;
    margin-bottom:20px;
}

._pm_summ table{
    border:1px solid #dddddd;
    width:calc(100% - 2px);
    border-collapse: collapse;
    border-radius:6px;
}

._pm_summ table thead h2{
    font-size:14px;
    font-weight:700;
}

._pm_summ table tr td:first-child{
    width:120px;
}

._pm_summ table tr td{
    border:1px solid #ddd;
    padding:10px;
    font-size:15px;
    font-weight:500;
    vertical-align:top;
}

._pm_summ table td ul{
    padding:0;
    margin:0 0 0 20px;
    list-style-type:decimal;
}

._pm_summ table td ul li{
   font-size:14px;
   font-weight:500;
   line-height:18px;
}

._pm_footer{
    padding:30px 0 100px 0;
    text-align:center;
    font-size:14px;
    font-weight:500;
}

._pm_btns{
    display:flex;
    justify-content:center;
    width:100%;
    flex-direction:column;
}

._pmm_title{
    text-align:center;
    font-size:16px;
    font-weight:900;
    margin-bottom:20px;
}

._pm_paypal{
    margin-bottom:6px;
}

._pm_stripe{
    flex:1;
}

._pm_stripe button{
    width:100%;
    background:#6772E5;
    display:flex;
    justify-content:center;
    align-items:center;
    border-radius:4px;
    border:0px;
    outline:none;
    height:48px;
    cursor:pointer;
}

._pm_stripe button:disabled{
    background:#ddd;
}

._pm_stripe button img{
    height:25px;
}